/*tablet*/ 
.tablet-menu {
    display: none;
} 
@media (min-width: 1025px) and (max-width: 1315px) {
    .tablet-menu {
        display: flex;
        align-items: center;
    }
    .navigation-list {
        display: none !important;
    }
    .tablet-menu .mobile-trigger {
        width: 25px;
        height: 15px;
    }
    .tablet-menu .mobile-trigger span {
        height: 1px;
        background-color: #2C2E35;
    }
    .tablet-menu .tablet-menu-title {
        margin-left: 30px;
        display: flex;
        align-items: center;
        background-color: #f9f9f9;
        gap: 10px;
        border-radius: 3px;
        padding: 8px 15px;
    }
    .tablet-menu .tablet-menu-title:after {
        content: "Меню";
        font-size: 12px;
        color: #2C2E35;
    }
    .mobile-menu__info {
        display: none !important;
    }
    .navigation {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: -15px;
    }
    .menu-close {
        display: none;
    }

    /**/
    .header-mobile-menu .d-city {
        display: none !important;
    }
    .header-mobile-nav {
        margin-top: 95px;
        height: calc(100vh - 95px)
    }
    .mobile-menu2__item.have-child:after, .mobile-menu__item.have-child:after {
    top: 20px;
    }
}

/***/
.main-content-col {
        overflow: hidden;
}

.mobile-cal-logo {
    position: relative;
}